*{
	margin:0;
	padding:0;
	
}
html, body, .one-page, .one-page section {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color:#000;
}

/* Loading Image */
#loading {
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: fixed;
   display: block;
   background-color: #C0C0C0;
   z-index: 100;
   text-align: center;
}
#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}

/**************** Media Queries ***************
@media only screen and (max-width:1800px){*/
	#naslovna {
		background-image: url(../slike/1366x768/naslovna.png);
		background-size:100% 100%;
	}
	#oMeni {
		background-image: url(../slike/1366x768/oMeni.png);
		background-size:100% 100%;
	}
	#tvKon {
		background-image: url(../slike/1366x768/tvKon.png);
		background-size:100% 100%;
	}
	#tvSem {
		background-image: url(../slike/1366x768/tvSem.png);
		background-size:100% 100%;
	}
	#kontakt {
		background-image: url(../slike/1366x768/kontakt.png);
		background-size:100% 100%;
	}
	.books img {
		margin-top:10px;
		width: 85px;
	}

	/*
	/* Nav-bar */
	.nav-bar {
		position: fixed;
		right: 10px;
		top: 35%;
		padding: 10px 15px 0 5px;
		z-index: 90;
		line-height: 50px;
		text-align: right;
	}

	.nav-bar a {
		display: block;
	}
	.nav-img {
		width:35px;
		height:35px;
	}
	.nav-home {
		bottom:220px;
	}
	.nav-oMeni {
		bottom:170px;
	}
	.nav-tvKon {
		bottom:120px;
	}
	.nav-tvSem {
		bottom:70px
	}
	.nav-kontakt {
		bottom:20px;
	}

	.anchor {
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		margin-right: 15px;
		margin-bottom: 25px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 5px;
		height: 20px;
		width: 100px;
		text-decoration: none;
		color: #C0C0C0;
	}

	.anchor span {
		font-family: Arial;
		font-weight: bolder;
		font-size: 0.9em;
		position: relative;
		bottom: 13px;
	}

	.anchor img {
		position: absolute;
		padding-left: 10px;
	}

	.active {
		background-image: url(../slike/crveno.png);
		background-size: 100% 75px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.active1 {
		color: white;
	}

	/*  scrolling */
	.one-page section {
		position: relative;
		background-repeat: no-repeat; 
		background-size: cover;
		background-size: 100% auto;
	}

	/*  Naslovna */
	.blok-naslovna {
		width: 100%;
		height: 130px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		bottom: 130px;
		position: absolute;	
	}

	#unutrasnji-blok {		
		padding-top: 10px;
		padding-bottom: 10px;
		width: 100%;	
	}

	.tv-box {
		width: 40%;
		float: left;
	}

	.TV {
		text-align: center;
		vertical-align: middle;
		margin: 10px auto;
		font-family: Arial;	
	}

	.box-books {
		float: left;
		width:25%;
		padding-left:5%;	
	}

	.books {
		float: left;
		margin-right: 10px;
		margin-top:-8px;
	}

	.books img {
		border: 1px #fff solid;
		width: 105px;
	}
	.TV h1, .TV h2 {
		margin: 0;
		color: #dedede;
	}

	 .logo-tvr {
		 margin-right:5%;
		float: right;
		padding-top:5px;
		width:25%;
	}

	#logo {
		width: 140px;
		height: 100px;
		float: right;	
	}

	h1 {
		font-size: 2.8em;
		text-transform: uppercase;
	}
	h2 {
		font-size: 1.2em;
		padding-top: 5px;
	}

	/* Druga Strana - O Meni i TV Konsalting */
	#blok-oMeni {
		height: 100%;
		width: 100%;
		text-align:center;
		display : flex;
	    align-items : center;
	}
	.oMeni-container{
		margin:auto;
		padding-right:15px;	
	}

	.imgs-oMeni, .imgs-tvSem {
		margin-left:15px;
		border: 1.5px solid #292828;
		border-radius: 20px;
		width: 180px;
		height: 180px;
		background-color: #fff;
		display:inline-block;
		vertical-align:top;  
	}

	.imgs-oMeni:hover {
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
		letter-spacing: 1px; 
	}

	.imgs-oMeni img, .imgs-tvKon img, .imgs-tvSem img {
		height: auto;
		width:150px;
		padding: 10px;
		margin-top: 3px;
		border-radius: 10%;
	}

	.imgs-oMeni a, .imgs-tvKon a {
		text-decoration: none;
	}

	.a-biografija img {
		height:100px;
		margin-left:18px;
		margin-top:20px;
	}
	.a-iskustvo img {
		height:110px;  
		margin-left:4px; 
	}
	.a-pub img {
		height: 130px; 
		margin-left: 2px;
	}
	.a-ref img {
		height: 130px; 
		margin-left: 4px; 
	}
	.a-ref .desc, .a-pub .desc {
		margin-top: -5px;
	}

	.a-biografija .desc {
		margin-top: 8px;
	}

	.desc {
		text-align: center;
		text-transform: uppercase;
		font-family: Arial;
		font-size: 0.9em;
		font-weight: bold;
		color: #000;
	}

	/* TV Konsalting */
	#blok-tvKon {
		width:100%;	
		text-align:center;
		display:block;
	}
	.tvKontBox{
		width:90%;
		height:100%;
	}

	.imgs-tvKon {
		margin-right: 15px;
		border: 1.5px solid #292828;
		border-radius: 20px;
		width: 180px;
		height: 180px;
		background-color: #fff;
		display:inline-block;
	}

	.imgs-tvKon:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1);
		letter-spacing: 1px; 
	}

	.a-struktura img {
		width: 150px; 
		height: 110px; 
		margin-left: 2px; margin-top: 3px;
	}
	.a-prostor img, .a-budzet img, .a-prod img, .a-stand img {
		width: 150px; height: 130px;  margin-left: 2px; margin-top: 3px;
	}

	.a-prostor .desc, .a-budzet .desc, .a-prod .desc, .a-stand .desc {
		margin-top: -5px;
	}
	.tvKontBox-container{
		width:100%;
		margin: 0;
	    position: absolute;
	    top: 60%;
	    left: 50%;
	    -ms-transform: translate(-50%, -50%);
	    -moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);	
	}
	.blok-citat-container{
		width:100%;
	}
	#tvKon .blok-citat {
		height: 125px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
		border: 1px solid #000;
		width:970px;
		position: relative;
		display:block;
		margin: 20px auto;
		padding-top: 20px;
		padding-right:15px;
	}

	.blok-citat p {
		color: #fff;
		font-family: Arial;
		font-size: 0.9em;
		
	}
	.naslov {
		text-transform: uppercase;
		font-weight: bold;
		margin-left: 50px;
		margin-bottom: 0;
	}
	.tekst {
		margin-left: 50px;
		margin-top: 0;
	}
	.citat {
		font-style: italic; 
		font-weight: bold;
		float:right;
		margin-right: 50px;
		margin-top: 45px;
	}
	span {
		font-weight: normal;
	}

	/* TV Semestar */
	.container {
		position: relative;
		top: 0;
		width: 80%;
		justify-content: center;
		margin: 20px auto;
	}

	.ca-container {
		position: relative;
		margin: 0 auto 20px auto;
		width: 900px;
		height: 250px;
	}

	.ca-wrapper {
		width: 100%;
		height: 100%;
		position: relative;
	}

	.ca-item {
		position:relative;
		float:none;
		width:225px;
		height:100%;
		text-align:center;
		margin-right: 10px;
		overflow: hidden;
	}

	.ca-item img {
		 margin: 10px 0 0 0;
	}
	.ca-item-1 img, .ca-item-3 img, .ca-item-8 img {
		width:170px; height:150px;
	}
	.ca-item-2 img, .ca-item-4 img {
		width: 170px; height: 140px;
	}
	.ca-item-5 img, .ca-item-6 img, .ca-item-7 img {
		width: 150px; height: 150px;
	}

	.item {
		position: relative;
		width: 200px;
		height: 200px;
		border: 1px solid #000;
		margin: 20px auto;
		z-index: 80;
		border-radius: 20px;
		background-color: #fff;
	}

	.ca-nav span{
		width:50px;
		height:80px;
		background:url(../slike/levo.png) no-repeat top left;
		background-position: center;
		position:absolute;
		top:50%;
		margin-top:-40px;
		left:-65px;
		text-indent:-9000px;
		opacity:0.7;
		cursor:pointer;
		z-index:80;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
	}
	.ca-nav span.ca-nav-next{
		background:url(../slike/desno.png) no-repeat top right;
		left:auto;
		right:-55px;
		height: 80px;
		background-position: center;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
	}
	.ca-nav span:hover{
		opacity:1.0;
		filter: alpha(opacity=100); /* For IE8 and earlier */
	}

	.overlay {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  background-color: #fff;
	  overflow: hidden;
	  width: 200px;
	  height:100%;
	  transition: .5s ease;
	  -webkit-transition: 0.5s ease;
	  -moz-transition: 0.5s ease;
	  -ms-transition: 0.5s ease;
	  -o-transition: 0.5s ease;
	  opacity: 0;
	  border-radius: 20px;
	}

	.item:hover .overlay{
	  opacity: 1;
	}

	#tvSem .blok-citat {
		height: 125px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);/* For IE8 and earlier*/
		border: 1px solid #000;
		width: 880px;
		position: relative;
		display:block;
		margin: 20px auto;
		padding-top: 20px;
	}

	.text {
	  white-space: nowrap; 
	  font-size: 12px;
	  font-family: Arial;
	  position: absolute;
	  overflow: hidden;
	  top: 50%;
	  left: 50%;
	  -ms-transform: translate(-50%, -50%);
	  -webkit-transform: translate(-50%, -50%);
	  -o-transform: translate(-50%, -50%);
	  -moz-transform: translate(-50%, -50%);
	   transform: translate(-50%, -50%);
	  line-height: 2.2em;
	}

	.info p {
		font-style: italic;
	}

	li {
	  list-style-type: none; 
	  text-align: center;
	}

	li a {
		text-decoration: none;
		color: #000;
	}

	li a:hover {
		color: #4286f4;
	}

	/* Peta Strana - Kontakt */
	.kontakt-div {
		position: absolute;
		top: 20%;
		width: 90%;
		left: 0;
		text-align:center;
	}

	.mreze {
		padding: 20px;
		margin-left: 0;	
	}

	.mreze img {
		width: 45px; height: 45px;
	}

	#linked, #skype {
		border: 1px solid #fff;
	}

	.blok-info {
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		width: 420px;
		color: #fff;
		font-family: Arial;
		font-size: 0.9em;
		margin:20px auto; 
		font-weight: bold;
		border: 1px solid #000;
		text-align:center;
	}

	.blok-info a {
		text-decoration: none;
		display: block;
		color: #fff;
		margin:0px auto;
		width: 220px;
		padding: 20px;
	}

	.blok-info p {
		padding:20px 10px;
	}

	.tvr {
		border: 1px solid #fff;
		width: 180px;
		height: 120px;
		margin:0 auto;
	}
	.tvr img {
		width: 180px; height: 120px;
	}

	/* futter */
	#futer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 50px;
		background-color: rgba(0,0,0,0.7);
		filter: alpha(opacity=70);
		color: #fff;
		font-family: Arial;
		font-size: 0.9em;
	}

	#blok-futer .cr {
		padding-left: 100px;
		padding-top: 15px;
		float: left;
	}
	#blok-futer .design {
		float: right;
		padding-right: 100px;
		padding-top: 15px;
	}

	#gmail {
		color: #1191ea;
		text-decoration: none;
	}
/*
}end max-width:1800px; */

@media only screen and (max-width:1366px) {

	/* Naslovna */
	.box-books {
		width:30%;
		margin-top: -10px;
	}

	 .logo-tvr {
		width:0;
	}

} /*end max-width:1366px; */

@media only screen and (max-width:1280px){

	/*tvKonsalting*/
	.tvKontBox-container {
		width: 85%;
		left: 45%;
	}
	#tvKon .blok-citat{
		width: 985px;
		padding-right: 0;
		right: 5px;
	}

	#tvSem .tvKontBox-container{
		left: 41%;
	}
	#tvSem .blok-citat{
		width: 995px;
		margin-left: 50px;
	}
	#tvSem .ca-nav-prev{
		left: -56px;
	}

}/*end max-width:1280px*/

@media only screen and (max-width:1024px) and (orientation:landscape){

	#naslovna {
		background-image: url(../slike/1024x768/naslovna.png);
	}
	#oMeni {
		background-image: url(../slike/1024x768/oMeni.png);
	}
	#tvKon {
		background-image: url(../slike/1024x768/tvKon.png);
	}
	#tvSem {
		background-image: url(../slike/1024x768/tvSem.png);
	}
	#kontakt {
		background-image: url(../slike/1024x768/kontakt.png);
	}

	.box-books {
		width: 33%;margin-top: 0;
	}

	.books img {
		width: 90px;
	}

	/*O Meni*/
	.imgs-oMeni, .imgs-tvKon {
		border: 0;
		width: 150px;
		height: 160px;
	}
	.a-biografija img {
		width: 120px;
		margin-top: 0;
	}

	/* tvKonsalting */
	.a-struktura img, .a-iskustvo img {
		width: 120px;
		height: 90px;
	}
	.desc {
		font-size: 0.8em;
	}
	.a-prostor img, .a-budzet img, .a-prod img, .a-stand img, .a-pub img, .a-ref img {
		width: 120px;
		height: 110px;
		margin-left: 0;
	}
	#tvKon .blok-citat {
		width: 810px;
		margin-left: 14px;
	}

	.tvKontBox-container {
		left: 45%;
	}
	.ca-container {
		width: 680px;
	}
	.item {
		border-left-width: 0;
	}
	.ca-item img {
		border-radius: 10px;
	}
	#tvSem .blok-citat {
		width: 795px;
		margin-left: 30px;
	}
	.blok-citat p {
		font-size: 0.85em;
	}
}/*end max-width:1024px; */
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	.nav-bar{
		top: 35%;
		padding-top: 0;
		padding-left: 0;
	}
	.anchor {
		width: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.anchor span{
		display: none;
	}

	/* sekcija Naslovna */
	.naslov{text-align:center;}
	.blok-naslovna {
		height: 100%;
		bottom:0;
		left:0;
		text-align:center;
	}
	#unutrasnji-blok {padding:0;}
	.box-books {
		margin-top:-240px;
		margin-bottom: 150px;
		padding:0 0 0 0;
		width:100%;
		}
	.tv-box {
		width: 100%;
		float: none;
		margin:0;
		padding:0;
		text-align:center;
	}
	.TV {margin-top: 50%; margin-bottom: 30%;}
	.books {padding-left:50px;}
	.books img { border: 1px #fff solid; width:120px;}
	.logo-tvr {float: none; width:100%;}
	#logo {width: 160px; height: 120px; float: none;}
	h2{ font-size: 1.4em}
	
	#tvKon .blok-citat, #tvSem .blok-citat{width:90%;}
	#tvSem .tvKontBox-container{left:45%;}
	#tvSem .ca-container{width:87%;}
	.container{margin: 20px 90px;}
	.naslov{text-align:left;}
}


@media only screen and (max-width:960px) and (orientation:landscape){
	
	.nav-bar{
		top: 25%;
		padding-top: 0;
		padding-left: 0;
	}
	.anchor {
		width: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.anchor span{
		display: none;
	}

	.blok-naslovna {
		bottom: 90px;
	}	

	.tvKontBox-container {
		width: 90%;
		margin-left: 40px;
	}

	.kontakt-div{
		top: 5%;
	}
}/*end max-width:960px; */
@media only screen and (min-width:600px) and (max-width:767px) and (orientation:portrait){

	.nav-bar{
		top: 35%;
		padding-top: 0;
		padding-left: 0;
	}
	.anchor {
		width: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.anchor span{
		display: none;
	}

	/* sekcija Naslovna */
	.naslov{text-align:center;}
	.blok-naslovna {
		height: 100%;
		bottom:0;
		left:0;
		text-align:center;
	}
	#unutrasnji-blok {padding:0;}
	.box-books {
		margin-top:-166px;
		margin-bottom: 150px;
		padding:0 0 0 8px;
		width:100%;
		}
	.tv-box {
		width: 100%;
		float: none;
		margin:0;
		padding:0;
		text-align:center;
	}
	.TV {margin-top: 50%; margin-bottom: 50%;}
	.books {padding-left:50px;}
	.books img { border: 1px #fff solid; width:120px;}
	.logo-tvr {float: none; width:100%;}
	#logo {width: 160px; height: 120px; float: none;}
	h2{ font-size: 1.4em}
	/*o Meni*/
	.imgs-oMeni, .imgs-tvKon {
		width: 150px;
		margin-bottom: 15px;
	}
	.imgs-oMeni img, .imgs-tvKon img, .imgs-tvSem img {
		width: 120px;
	}
	.imgs-tvKon:hover, .imgs-oMeni:hover{
		-webkit-transform:unset;
		-moz-transform:unset;
		-o-transform:unset;
		-ms-transform:unset;
		transform:unset;
		letter-spacing: 0.8px;
	}
	/* tvKonsalting */
	#tvKon .blok-citat, #tvSem .blok-citat {
		display: none;
	}
	#blok-tvKon{margin-top: 10px;}
	.tvKontBox-container {top: 50%;}
	#tvSem .ca-container{width: 450px;}
	/* Kontakt */
	.kontakt-div {top: 0;left: 20px;}
	.blok-info {margin-top: 0;}
	.blok-info a {padding: 15px;}
	.mreze{
		padding-top: 100px;
		padding-bottom: 150px;
	}
	.blok-info{margin-bottom: 150px;}
	.design { display:none; }
	.cr { margin-left: 80px; }
	#futer{height: 40px;}

}
@media only screen and (max-width:415px){

	#naslovna {
		background-image: url(../slike/414x736/naslovna.png);
	}
	#oMeni {
		background-image: url(../slike/414x736/oMeni.png);
	}
	#tvKon {
		background-image: url(../slike/414x736/tvKon.png);
	}
	#tvSem {
		background-image: url(../slike/414x736/tvSem.png);
	}
	#kontakt {
		background-image: url(../slike/414x736/kontakt.png);
	}

	/* Nav-bar - Navigacija */
	.nav-bar {
		margin:0;
		top: 0;
		right: 0;
		padding:0;
		width:100%;
		background-color:#000;			
		text-align:center;
	}

	.nav-bar a {
		display: block;
		display:inline-block;
		margin-left:4px;
		vertical-align:top;
	}
	.nav-img {
		width:40px;
		height:40px;
	}
	.nav-home, .nav-oMeni, .nav-tvKon, .nav-tvSem, .nav-kontakt {
		bottom:0;
	}
	.one-page section {
		background-size: 100% 100%;
	}

	.anchor {
		background-color: rgba(0,0,0,0);
		filter: alpha(opacity=0); /*For IE8 and earlier*/
		margin-right: 15px;
		margin-bottom: 25px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 5px;
		height: 20px;
		width: 0;
		text-decoration: none;
		color: #C0C0C0;
	}

	.anchor span {
		display: none;
	}

	.anchor img {
		padding-left: 0;
	}

	/* sekcija Naslovna */
	.naslov{
		text-align:center;
	}
	.blok-naslovna {
		height: 100%;
		bottom:0;
		left:0;
		text-align:center;
	}

	#unutrasnji-blok {	
		padding:0;
	}

	.box-books {
		margin-top:-100px;
		margin-bottom: 100px;
		padding:0 0 0 13px;
		width:100%;
	}

	.tv-box {
		width: 100%;
		float: none;
		margin:0;
		padding:0;
		text-align:center;
	}

	.TV {
		margin-top: 50%;
		margin-bottom: 50%;
	}

	.books {
		padding-left:10%;	
	}

	.books img {
		border: 1px #fff solid;
		width: 65px;
	}

	.logo-tvr {
		float: none;
		width:100%;	
	}

	#logo {
		width: 140px;
		height: 100px;
		float: none;
	}

	h1 {
		font-size: 1.8em;
	}

	/* sekcija oMeni */
	.imgs-oMeni:hover, .imgs-tvKon:hover {
		transform: unset;
	}

	.imgs-oMeni, .imgs-tvKon {
		margin-bottom: 25px;
		width: 155px;
		border: 0;
	}

	.imgs-oMeni img, .imgs-tvKon img {
		width: 120px;
		/*height: 105px;*/
	}

	/* tvKonsalting */
	#blok-tvKon {
		margin-top: 70px;
		margin-left: -10px;
	}
	#tvKon .blok-citat, #tvSem .blok-citat  {
		display: none;
	}
	
	/* tvSemestar */
	.tvKontBox-container{
		margin-top:-60px;	
		left: 54%;
	}
	#tvSem .tvKontBox-container{left: 51%;}
	.ca-container {
		width: 100%;
		height: 300px;	
	}

	.ca-item {
		width:100%;
	}
	.ca-item .desc {
		font-size: 0.8em;
		margin-top: 10px;
	}
	.item {
		border: 0;
	}
	.ca-nav span {
		width:70px;
		height:120px;
		position:relative;
		margin-top:0;
		left:0;
		background-color: rgba(73,76,81,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
	}
	.ca-nav span.ca-nav-next{
		right:-50px;
		height: 120px;
		background-color: rgba(73,76,81,0.7);
		filter: alpha(opacity=70); /*For IE8 and earlier*/
	}
	.ca-nav-prev{
		float:left;
	}
	.ca-nav-next{
		float:right;
	}

	/* Kontakt */
	.kontakt-div {
		top: 10%;
	}
	.mreze {
		margin-left: 50px;
	}
	.blok-info{
		width: 380px; margin-left: 17px;
	}
	.tvr {
		margin-left: 120px;
	}
	#blok-futer .cr{
		padding-left: 60px;
	}
	.design{
		display: none;
	}
}/*end max-width=418*/
@media only screen and (min-width:414px) and (max-width:736px) and (orientation:landscape){
	.nav-bar {top: 15%;}

	.blok-naslovna {
		height: 100%;
		bottom:0;
		left:0;
		text-align:center;
	}
	#unutrasnji-blok{
		padding: 0;
		margin-top: -120px;
		margin-left: 30px;
	}
	.box-books {display: none;}
	.tv-box {
		width: 70%;
		float: none;
		margin-left: 70px;
		padding:0;
		text-align:center;
		height: 55px;
	}
	.TV {
		margin-top: 50%;
		margin-bottom: 50%;
	}
	.logo-tvr{
		margin-top: 10%;
		margin-right: 44%;
	}

	/* o Meni */
	.imgs-oMeni, .imgs-tvKon {
		width: 150px;
		margin-bottom: 15px;
	}

	.imgs-oMeni img, .imgs-tvKon img, .imgs-tvSem img {
		width: 120px;
	}

	.imgs-tvKon:hover, .imgs-oMeni:hover{
		-webkit-transform:unset;
		-ms-transform:unset;
		-o-transform:unset;
		-moz-transform:unset;
		transform:unset;
		letter-spacing: 0.8px;
	}

	/* tvKonsalting */
	#tvKon .blok-citat, #tvSem .blok-citat {
		display: none;
	}
	#blok-tvKon{
		margin-top: 10px;
	}

	.tvKontBox-container {top: 50%;}
	#tvSem .ca-container{width: 450px;}

	/* Kontakt */
	.kontakt-div {
		top: 0;
		left: 20px;
	}
	.blok-info {
		margin-top: 0;
	}
	.blok-info a {
		padding: 15px;
	}

	.tvr { display: none; }

	.design { display:none; }

	.cr { margin-left: 80px; }
	#futer{height: 40px;}
}/*end landscape 736x414*/

@media only screen and (max-width:360px){

	#unutrasnji-blok .books{margin-right: 0;}
	.books{padding-left: 8%;}
	.books img{width: 70px;}

	/* sekcija oMeni */
	.oMeni-container {
		padding-right:0;
		padding-top:50px;
	}

	.imgs-oMeni {
		margin: 20px auto;
		width: 100px;
		height: 100px;
		display:block;
	}
	
	.a-biografija img {
		width:70px;
		height:40px;
		margin-left:15px;
		margin-top: 10px;
	}
	
	.a-iskustvo img {
		width:70px;
		height:45px;  
		margin-left:0px; 
	}

	.a-pub img {
		width: 70px; 
		height: 50px; 
		margin-left: 0px;
	}
	.a-ref img {
		width: 70px; 
		height: 50px; 
		margin-left: 0px; 
	}	

	.desc {
		font-size: 0.6em;
	}

	/*tv Konsalting*/
	#blok-tvKon {
		position: relative;
		top:0;
		margin-left: -24px;
	}
	.imgs-tvKon {
		margin:10px auto;
		width: 100px;
		height: 100px;
		display:block;
	}
	.a-struktura img {
		width: 70px; 
		height: 50px; 
		margin-top: 0px;
	}
	.a-prostor img, .a-budzet img, .a-prod img, .a-stand img {
		width: 70px; height: 50px;  margin-left: 2px; margin-top: 0px;
	}

	.blok-citat-container{
		display:none;
	}
	#tvSem .tvKontBox-container{left: 53%;}
	#tvSem .ca-nav-prev{
		left: -42px;
	}
	#tvSem .ca-nav-next{
		right: -20px;
	}
	#tvSem .ca-wrapper{
		left: -12px;
	}
	#tvKon .imgs-tvKon{
		margin-left: 146px;
	}
	.tvKontBox-container{
		/*margin-top:-60px;*/	
		left: 45%;
	}

	/* sekcija Kontakt */
	.kontakt-div {
		position: relative;
		top: 0;
		width: 100%;
		padding-top:100px;
	}

	.mreze {
		padding: 0;
		margin-left: 0;
	}

	.mreze img {
		width: 45px; height: 45px;
	}

	#linked, #skype {
		border: 1px solid #fff;
	}

	.blok-info {
		filter: alpha(opacity=70); /*For IE8 and earlier*/
		width: 100%;
		font-size: 0.7em;
		margin-left: 0;
	}

	.tvr {
		border: 1px solid #fff;
		width: 180px;
		height: 120px;
		margin:20px auto;
	}
	#futer {
		text-align:center;
		font-size:0.8em;
	}

	#blok-futer .cr {
		padding-left: 0;
		float: none;
		padding-top: 25px;
	}
	#blok-futer .design {
		display: none;
	}

	#gmail {
		display: none;
	}	
}/*end max-width=360px*/ 

@media only screen and (max-width:320px) {

	/* OnePage - sections */
	#naslovna {background-image: url(../slike/320x533/naslovna.png);}
	#oMeni {background-image: url(../slike/320x533/oMeni.png);}
	#tvKon {background-image: url(../slike/320x533/tvKon.png);}
	#tvSem {background-image: url(../slike/320x533/tvSem.png);}
	#kontakt {background-image: url(../slike/320x533/kontakt.png);}
	
	/*nav bar*/
    .active {
        background-size: 0;
    }

	/*Naslovna*/
	.box-books {
		margin-left: 10%;
	}
	#unutrasnji-blok .books{margin-right: 20px;}
	.books img{width: 65px;}
	.books {
		padding-left: 0;
	}
	.TV {
		margin-bottom: 20%; 
	}
	.TV h1, .TV h2 {
		padding-top: 40px;
	}

	/*o Meni*/
	.oMeni-container {
		padding-top: 0;
	}

	/*tvKonsalting*/
	.imgs-tvKon {
		height: 100px;
	}
	#tvKon .imgs-tvKon{
		margin-left: 103px;
	}
	#blok-tvKon {
		top: -5px;
		margin-left: 0;
	}
	#blok-tvKon .desc {
		font-size: 0.55em;
	}

	.a-struktura .desc {
		margin-top: -17px;
	}
	.a-prostor .desc, .a-budzet .desc, .a-prod .desc, .a-stand .desc {
		margin-top: -10px;
	}
	#fp-struktura {
		overflow: hidden;
	}
	#tvSem .tvKontBox-container{left: 53%;}
	#tvSem .ca-nav-prev{
		left: -42px;
	}
	#tvSem .ca-nav-next{
		right: -20px;
	}
	#tvSem .ca-wrapper{
		left: -12px;
	}

	/*Kontakt*/
	.kontakt-div {
		padding-top: 80px;
	}
	.mreze {
		margin-left: 5px;
	}
	.tvr, .tvr img {
		width: 150px;
		height: 90px;
	}
	.blok-info a {
		padding: 15px;
	}
}/*end max-width=320px */
@media only screen and (min-width:320px) and (max-width:533px) and (orientation:landscape){

	/* sekcija Naslovna */
	#unutrasnji-blok{
		margin-left: 0;
	}
	.logo-tvr{
		margin-right: 37%;
	}
	.imgs-tvKon:hover, .imgs-oMeni:hover{
		-webkit-transform:unset;
		-ms-transform:unset;
		-o-transform:unset;
		-moz-transform:unset;
		transform:unset;
		letter-spacing: 0.8px;
	}
	.imgs-oMeni, .imgs-tvKon{
		width: 120px;
		height: 130px;
		margin-bottom: 20px;
	}
	.a-prostor img, .a-budzet img, .a-prod img, .a-stand img, .a-pub img, .a-ref img,
	.a-biografija img, .a-struktura img{
		width: 90px;
		height: 90px;
	}
	.a-iskustvo img{width: 90px; height: 70px;}
	.a-biografija .desc {margin-top: 0;}
	.desc{font-size: 0.7em}
	.a-iskustvo .desc {margin-top: -2px;}
	/*tvSemestar*/
	#tvSem .ca-container {width: 230px;}

	#blok-tvKon{margin-top: 0;}

	/*kontakt*/
	.kontakt-div {top: 5%; left:0;}
	.design, .mreze, .tvr {display:none;}
	.blok-info { font-size: 0.75em;margin-top: 20px; margin-left: 40px;}
	#futer{font-size:0.8em;margin-left:0;}
	#blok-futer .cr{padding-left: 60px;}

}/*end landscape 533x320*/